[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# subtract(Tmatrix2_extended,Tmatrix2_extended):Tmatrix2_extended

Subtract a two-dimensional extended precision matrix from another.

## Declaration

Source position: matrix.pp line 543

`operator operator -(`
`const m1: Tmatrix2_extended;`
`const m2: Tmatrix2_extended`
`):Tmatrix2_extended;`

## Description

This operator allows you to subtract a two-dimensional extended precision matrix from another. A new matrix is returned with all elements of the two matrices subtracted from each other.